@font-face {
  font-family:"Geon Soft";
  src:url("../fonts/Geon Soft.woff2") format("woff2"),url("../fonts/Geon Soft.woff") format("woff"),url("../fonts/Geon Soft.otf") format("opentype");
  font-style:normal;font-weight:400;
}

@font-face {
  font-family:"Geon Soft Light";
  src:url("../fonts/Geon Soft Light.woff2") format("woff2"),url("../fonts/Geon Soft Light.woff") format("woff"),url("../fonts/Geon Soft Light.otf") format("opentype");
  font-style:normal;font-weight:400;
}


@font-face {
  font-family:"Geon Soft ExtraBold";
  src:url("../fonts/Geon Soft ExtraBold.woff2") format("woff2"),url("../fonts/Geon Soft ExtraBold.woff") format("woff"),url("../fonts/Geon Soft ExtraBold.otf") format("opentype");
  font-style:normal;font-weight:400;
}

body {
  font-family: 'Geon Soft', sans-serif;
  /*font-size: 14px;*/
  /*font-weight: 500;*/
  font-style: normal;
  text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Geon Soft', sans-serif;
  color: #33348B;
letter-spacing: 0.01em;
}
  
.h1, .h2, h1, h2 {
  font-family: 'Geon Soft Light', sans-serif;
}

.h1, .h2, .h3, h1, h2, h3 {
text-transform: uppercase;
}

h3 {
  font-family: 'Geon Soft ExtraBold', sans-serif;
  font-size: 22px;
  font-weight: 700;
}


.form-search .finder .input-medium {
  width: 100%;
}

.search-query {margin-top: 11px;}
.form-control, .input-medium {border-radius: 2rem !important;}
.element-invisible {display: none !important;}

.sppb-panel-heading {
    padding: 10px 30px 0px 20px;
    color: #33348B;
    font-size: 14px;
}

.sppb-panel-title {
    font-size: 16px;
}

a.in-page-ancor  {
display: block;
    position: relative;
    top: -140px;
 visibility: hidden;
}

@media (min-width: 960px) {
.k-ui-namespace .docman_list__sidebar {
min-width: 300px;
}
}
@media (min-width: 600px) {
.k-ui-namespace .docman_list__sidebar {
float: left;
min-width: 300px;
margin-right: 2%;
}
}

@media (max-width: 999px) {
.k-ui-namespace .docman_list__content {
float: left;
width: 100%;
}

}

@media (min-width: 1000px) {
.k-ui-namespace .docman_list__content {

width: 60%;
}

}


@media (min-width: 1200px) {
.k-ui-namespace .docman_list__content {

width: 66%;
}

}




.sppb-alert-info {
    color: #33348B;
}

.sppb-alert-white {
background: rgba(255, 255, 255, 0.5);
    color: #33348B;
}

.sppb-alert-warning {
background: rgba(255, 181, 50, 0.1);
color: #f48e32;
}

.sp-scroll-up {
background: #33348B;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
background: #3e56b3;
}

.sppb-link-list-wrap ul li a {
    font-size: 16px;
    line-height: 1.3em;
 font-family: 'Geon Soft ExtraBold', sans-serif;
 text-transform: uppercase!important;
 letter-spacing: 0.025em;
 color: #33348B;
}

.sppb-link-list-wrap ul li a:hover {
  background-color: rgba(255, 255, 255, 0.5);
  }

  .sppb-link-list-wrap ul li.sppb-active a {
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.5);
    color: #33348B;
}


  .sppb-alert-info {
    background: rgba(169, 226, 167, .2);
    }




    .k-ui-namespace .k-tree .jqtree-element {
      padding: 0;
  }
  .k-ui-namespace .k-tree>.jqtree-tree>.jqtree_common>.jqtree-element {
    padding: 0;
}
  .k-ui-namespace .jqtree-whitespace, .k-ui-namespace .jqtree-toggler, .k-ui-namespace .jqtree-icon {
    text-align: center;
    padding-right: 10px;
}
.k-ui-namespace .jqtree-whitespace, .k-ui-namespace .jqtree-toggler, .k-ui-namespace .jqtree-icon {
  width: 20px;
}


.timeline-panel {
background-color: #fff;
float: none!important;
width: auto!important;
margin-right: 15px;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title {
    font-size: 13px;
 font-family: 'Geon Soft', sans-serif;
 text-transform: uppercase;


}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
    text-align: center!important;
    padding: 10px 10px!important;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    text-align: center!important;
    padding: 10px!important;
    }

/*
@media (max-width: 767px){
    .sppb-addon-timeline-wrapper .sppb-col-xs-12.timeline-item {
                flex: none!important;
   }
}
*/


/*.sk-modal*/

.sppb-btn-lg {
font-size: 14px;
font-weight: bold;
}

*[id^='sppb-modal-'].white-popup-block {
    overflow: auto;
    max-width: 90%!important;
max-height: 90%!important;
}

.ui.form .inline.fields {
text-align: center!important;
align-items: normal!important;
}


.sppb-btn-link {
    font-family: Yanone Kaffeesatz;
     text-transform: uppercase;
    color: #33348B;
	letter-spacing: 0.025em;
}

.sppb-btn-link:focus, .sppb-btn-link:hover {
    color: #3e56b3;
 text-decoration: none;
    background-color: transparent;

}

.sppb-modal-selector .fa {
margin-right: 10px;
font-size: 27px;
}

.mfp-close-btn-in .mfp-content .mfp-close {color: red !important; top:0px!important; right: 0px!important;}

.sppb-panel-heading .sppb-panel-title:before {
content: "\f105";
width: 24px;
margin-right: 10px;
font-family: FontAwesome;
text-align: center;
}

.sppb-panel-faq>.sppb-panel-heading.active>.sppb-panel-title:before {
    content: "\f107";
}

.sppb-panel-heading .sppb-toggle-direction {
    display:none;
}

.sppb-panel-heading.active .sppb-toggle-direction {
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg)
}

.sppb-panel-faq>.sppb-panel-heading .sppb-toggle-direction {
    color: #33348B;
}

.sppb-panel-faq>.sppb-panel-heading {
border-bottom: none; 
}
.sppb-panel-body {
padding: 0px 15px 15px 20px;
border-top: none;
}

/*
*.sppb-btn-custom {
  color: #33348B;
}
*/

.sk-button {
font-family: Yanone Kaffeesatz;
font-weight: 300;
letter-spacing: 0.05em;
}

.sk-button .fa {
    margin-right: 10px;
    font-size: 27px;
}

body, .sp-preloader {
  background-color: #fff;
  color: #2a2a58;
}
.sp-preloader > div {
  background: #33348B;
}
.sp-preloader > div:after {
  background: #fff;
}
#sp-top-bar {
  background: #333;
  color: #aaa;
}
#sp-top-bar a {
  color: #aaa;
}
#sp-header {
  background: #fff;
}
a {
  color: #33348B;
  font-weight: 600;
}

ul.menu a {
  font-weight: normal;
}


a:hover, a:focus, a:active {
  color: #3e56b3;
}
.tags > li {
  display: inline-block;
}
.tags > li a {
  background: rgba(3, 69, 191, 0.1);
  color: #33348B;
}
.tags > li a:hover {
  background: #044cd0;
}
.article-social-share .social-share-icon ul li a {
  color: #252525;
}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  background: #33348B;
}
.pager > li a {
  border: 1px solid #ededed;
  color: #252525;
}
.sp-megamenu-parent > li > a {
  color: #252525;
}
.sp-megamenu-parent > li:hover > a {
  color: #33348B;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #33348B;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #252525;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #33348B;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #33348B;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #252525;
}
#offcanvas-toggler > .fa {
  color: #33348B;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: #3e56b3;
}
.offcanvas-menu {
  background-color: #fff;
  color: #252525;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #252525;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #33348B;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: rgba(37, 37, 37, 0.5);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
  color: rgba(37, 37, 37, 0.8);
}

.offcanvas-menu .offcanvas-inner {
    padding: 60px 30px 30px 30px;
}

.btn-primary, .sppb-btn-primary {
  border-color: #33348B;
  background-color: #33348B;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #33348B ;
  background-color: #33348B ;
}
ul.social-icons > li a:hover {
  color: #33348B;
}
.sp-page-title {
  background: #33348B;
}
.layout-boxed .body-innerwrapper {
  background: #fff;
}
.sp-module ul > li > a {
  color: #252525;
}
.sp-module ul > li > a:hover {
  color: #33348B;
}
.sp-module .latestnews > div > a {
  color: #252525;
}
.sp-module .latestnews > div > a:hover {
  color: #33348B;
}
.sp-module .tagscloud .tag-name:hover {
  background: #33348B;
}
.search .btn-toolbar button {
  background: #33348B;
}
#sp-footer, #sp-bottom {
background: #fff; 
  color: #000;
}

#sp-footer a, #sp-bottom a {
  color: #a2a2a2;
}
#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
  color: #fff;
}
#sp-bottom .sp-module-content .latestnews > li > a > span {
  color: #fff;
}
.sp-comingsoon body {
  background-color: #33348B;
}
.pagination > li > a, .pagination > li > span {
  color: #252525;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #252525;
}
.pagination > .active > a, .pagination > .active > span {
  border-color: #33348B;
  background-color: #33348B;
}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #33348B;
  background-color: #33348B;
}
.error-code, .coming-soon-number {
  color: #33348B;
}

.sk-bg-color {
     background: #33348B !important;
     }
     
.ui>.modal {
    top: 60px!important;
}

.ui.modal>.close {
    position: relative!important;
    top: 0px!important;
    right: 0px!important;
    }

.ui.dimmer {
    background-color: rgba(0,0,0,.8)!important;
    }
        
.ui>.modal {
    margin: 14px auto!important;
}

.ui.modal .scrolling.content {
    max-height: calc(80vh)!important; 
    }

    div.bx-wrapper .bx-controls-direction a.bx-next {
      left: 97%;
  }

  @media (max-width: 320px){
    div.bx-wrapper .bx-controls-direction a.bx-next {
      left: 85%;
  }
}


  .sppb-articles-carousel-content {
    background: none; 
    box-shadow: none;
    padding: 0;
    margin-bottom: 0;
    color: #fff;
}
.sppb-articles-carousel-link {
  display: block;
  font-weight: 200;
  margin: 20px 0 4px;
  font-size: 12px;
  color: #fff;
  line-height: 1;
}
.sppb-articles-carousel-introtext a {
  color: #fff !important;
}

.sppb-articles-carousel-introtext {
  
}

div.bx-wrapper .bx-controls-direction a {

  color: rgba(248, 249, 250, 0.40);

}

.sppb-articles-carousel-wrap {
  margin-left: 20px;
}

.bx-wrapper {
 margin-bottom: 0px !important;

}